uuid: 118657df-9cfc-41e2-b4b1-6b09f97c31aa
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: 'Taxonomy term page'
description: ''
targetEntityType: taxonomy_term
cache: true
